@font-face
{
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	src: url("../../css/fonts/Open-Sans-regular/Open-Sans-regular.woff2") format("woff2"),
	url("../../css/fonts/Open-Sans-regular/Open-Sans-regular.woff") format("woff"),
	url("../../css/fonts/Open-Sans-regular/Open-Sans-regular.ttf") format("truetype");
}

@font-face
{
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
	src: url("../../css/fonts/Open-Sans-700/Open-Sans-700.woff2") format("woff2"),
	url("../../css/fonts/Open-Sans-700/Open-Sans-700.woff") format("woff"),
	url("../../css/fonts/Open-Sans-700/Open-Sans-700.ttf") format("truetype");
}

@font-face
{
	font-family: "Open Sans";
	font-weight: 800;
	font-style: normal;
	src: url("../../css/fonts/Open-Sans-800/Open-Sans-800.woff2") format("woff2"),
	url("../../css/fonts/Open-Sans-800/Open-Sans-800.woff") format("woff"),
	url("../../css/fonts/Open-Sans-800/Open-Sans-800.ttf") format("truetype");
}

*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body
{
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 100%;
}

a
{
	display: block;
	text-decoration: none;
	color: #44586C;
}

.clear
{
	clear: both;
}

#widget
{
	width: 320px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

#content
{
	width: 100%;
	display: table;
	height: 44px;
	margin-bottom: 5px;
}

#left
{
	display: table-cell;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align: middle;
	border-radius: 7px 0 0 7px;
}

#rating_reviews
{
	display: table;
	margin: 0 auto;
	padding-top: 3px;
}

#star
{
	float: left;
	margin-right: 10px;
	width: 20px;
	height: 19px;
	background-image: url(../../css/images/icon_star_full.png);
	background-size: 100%;
}

#rating
{
	float: left;
	font-size: 28px;
	font-weight: 800;
	line-height: 18px;
}

#rating span
{
	font-size: 18px;
	position: relative;
	top: -5px;
	padding-left: 2px;
}

#reviews
{
	float: left;
	padding: 1px 0 1px 7px;
	margin: 3px 0 0 7px;
	border-left: 1px solid #44586C;
	font-size: 14px;
	font-weight: 800;
}

#reviews span
{
	font-size: 13px;
	font-weight: 700;
}

#no_reviews
{
	line-height: 130%;
	font-size: 13px;
}

#right
{
	display: table-cell;
	width: 140px;
	vertical-align: middle;
	border-radius: 0 7px 7px 0;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 110%;
	letter-spacing: 1px;
}

body.c1 #right
{
	background-color: #44586C;
	color: #FFFFFF;
}

body.c2 #right
{
	background-color: #CCCCCC;
}

body.c3 #right
{
	background-color: #FABB00;
}

#footer
{
	color: #8694A0;
	text-transform: uppercase;
	line-height: 110%;
	letter-spacing: 1px;
	font-size: 10px;
}

#footer span
{
	font-weight: 700;
}